---
- hosts: desktop
  roles:
    - role: common
      tags: common
    - role: wake_on_lan
      tags: wake_on_lan
    - role: timeshift
      tags: timeshift
    - role: zabbix-agent
      tags: zabbix-agent
    - role: autofs_client
      tags: autofs_client
    - role: ldap_client
      tags: ldap_client
    - role: wazuh-agent
      tags: wazuh-agent
    - role: mqtt-srv
      tags: mqtt-srv